Error

two or more packages specified (jquery updates)